[Unit]
Description=L4S Firstboot setup service
Before=initial-setup.service

[Service]
ExecStart=/opt/l4s/bin/initial-setup/l4s-firstboot
RemainAfterExit=true
Type=oneshot

[Install]
WantedBy=multi-user.target
